@import url('http://spangsgaard.com/bootstrap/css/bootstrap.min.css');
@import url('woocommerce.css');
/*@import url('../twentytwelve/style.css');*/
@import url('http://spangsgaard.com/css/style.css');
/*
Theme Name: Spangsgaard
Theme URI: URI to your theme
Description: Twentyten child-theme with seriously good looks
Author: Your name and a link to your site
Version: 0.0.1
Template: twentytwelve
Tags: two-columns, right-sidebar, custom-header, custom-colors, custom-background, custom-menu, theme-options, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
*/

body {
    background: #fff;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    color: #585858;
    font-size: 15px;
}

h1, .h1 {
    font-size: 27px;
}

.logo img{
    height:90px;
}

.assistive-text, 
.site-title,
.page-title,
.entry-meta,
.comments-area{
    display: none;
}

@media (min-width: 768px) {
    .logo img{
        height: 100px;
    }
}
@media (min-width: 992px) {
    .logo img{
        height: 120px;
    }
}

.page-title {
	font-size: 1.57143rem;
	font-weight: normal;
	line-height: 1.2;
	text-transform: none;
	margin-bottom: 29px;
}

#page {
	box-shadow: none;
	padding: 0px;
	margin:0;
}


.footer {
    background: none;
    box-shadow: none;
}

.site-content {
    border-bottom: none;
}

#site-navigation{
	border-bottom: 1px solid #b8b8b8;
   	padding: 10px 1px 0px 1px;
    text-transform: uppercase;
    font-size: 14px;
}

.cartcontents{  margin: 0px 10px 0px 10px;}

#site-navigation ul, #menu-menu-bund{
	list-style-type: none;
}
#site-navigation li{
display: inline;
cursor:pointer;
}
#menu-menu-1{
	padding-left:0;
}

.amount{font-weight: bold;}
#menu-menu-bund{
text-align: center;
margin:0!important;
}